# en_US resources
signature="sIgNaTuRe"
###

com.vmware.esx.settings.validation.reference.not-found = "依存関係が満たされていません。構成「{2}」がありません。"
com.vmware.esx.settings.validation.additional.property = "プロパティがスキーマで定義されていません。"
com.vmware.esx.settings.validation.invalid.enum.option = "使用されている列挙オプションは無効です。"
com.vmware.esx.settings.validation.type.check.failure = "タイプが一致しません。想定される値は「{1}」です。"
com.vmware.esx.settings.validation.str.max.length = "プロパティ値の文字列の長さが、許容されている上限である {1} 文字を超えました。"
com.vmware.esx.settings.validation.str.min.length = "プロパティ値の文字列の長さは {1} 文字以上にする必要があります。"
com.vmware.esx.settings.validation.max.length = "プロパティ値は {2} 以下にする必要があります。"
com.vmware.esx.settings.validation.min.length = "プロパティ値を {2} 未満にすることはできません。"
com.vmware.esx.settings.validation.non.user.property = "プロパティはスキーマでユーザー構成として定義されていません。"
com.vmware.esx.settings.validation.missing.required.property = "必須プロパティ「{1}」がありません。"
com.vmware.esx.settings.validation.invalid.union.tag = "「{1}」は「{2}」に設定されていますが、このプロパティでは次のいずれかの値に設定する必要があります: {3}。"
com.vmware.esx.settings.validation.union-case-without-union-tag = "このプロパティでは、「{1}」を次のいずれかの値に設定する必要があります: {2}。"
com.vmware.esx.settings.validation.duplicate.instanceId = "ID が「{1}」のインスタンスが重複しています。"
com.vmware.esx.settings.validation.array.min.length = "配列のサイズは「{1}」以上にする必要があります。"
com.vmware.esx.settings.validation.array.max.length = "配列のサイズは「{1}」以下にする必要があります。"
com.vmware.esx.settings.validation.pattern.mismatch = "プロパティ値が予測されるパターン「{1}」と一致しません。"
com.vmware.esx.settings.validation.schema.not-found = "「{1}/{2}/{3}」のスキーマが見つかりません。"
com.vmware.esx.settings.validation.null.value = "プロパティの値は「null」ですが、この値は許可されていません。"
com.vmware.esx.settings.validation.duplicate.property = "重複するプロパティ「{1}」が見つかりました。"
com.vmware.esx.settings.validation.invalid.delete.default = "このプロパティ値は変更可能なデフォルト構成にのみ適用されます。"
com.vmware.esx.settings.validation.host-specific-in-profile = "このホスト固有のプロパティは、プロファイル セクションではなく、ホスト固有のセクションに含める必要があります。"
com.vmware.esx.settings.validation.not-host-specific = "このプロパティはホスト固有のプロパティではないため、プロファイル セクションに含める必要があります。"
com.vmware.esx.settings.validation.missing.instanceId = "インスタンスには ID プロパティ「{1}」が必要です。"
com.vmware.esx.settings.validation.empty.property = "プロパティ値「{1}」を空にすることはできません。"
com.vmware.esx.settings.validation.key-in-host-override = "このホスト固有の設定はオーバーライドとしても定義されます。このホストのオーバーライドを削除するか、このホストのホスト固有の構成を削除してください。"
com.vmware.esx.settings.validation.placeholder-found = "置き換えが必要なプレースホルダがプロパティに含まれています。"
com.vmware.esx.settings.validation.key-mismatch = "プロパティ名が予測されるパターン「{1}」と一致しません。"
com.vmware.esx.settings.validation.missing.profile-instance = "ホスト固有の構成インスタンス「{3}」のプロファイル セクション「{1}」(必須プロパティ「{2}」を指定済み) に対応するインスタンスがありません。"
com.vmware.esx.settings.validation.missing.profile-key = "ホスト固有の構成のプロファイル セクション「{1}」(必須プロパティ「{2}」を指定済み) に対応するオブジェクトがありません。"
com.vmware.esx.settings.validation.host-specific-key-in-host-override = "ホスト固有のキーを host-override セクションに含めないでください"
